<!DOCTYPE html>
<html lang="es">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Vacas</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <header>
      <nav>
        <ul>
          <li><a href="#cow-list">Ver vacas</a></li>
          <li><a href="#contact-section">Contacto</a></li>
        </ul>
      </nav>

      <h1>Vacas</h1>

      <a href="">Comprar</a>
    </header>

    <main>
      <section>
        <h2>Lorem ipsum</h2>

        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Voluptatibus
          minus optio, sequi doloribus nulla saepe quae porro alias dolores.
          Consequatur sint aut laboriosam, minima natus itaque vitae adipisci
          blanditiis enim libero, a laudantium quo fugiat molestias architecto
          modi ut porro corporis suscipit totam id tempore. Rem, distinctio
          corrupti esse, quaerat doloribus exercitationem odit blanditiis autem
          nemo assumenda aliquam fugiat fuga temporibus ut nisi qui omnis saepe
          aut. Debitis minima necessitatibus illum. Ducimus omnis odio
          recusandae neque? Perspiciatis, voluptas, reiciendis sunt, blanditiis
          numquam nesciunt dolore sapiente assumenda ullam soluta magnam optio
          hic dignissimos repellat corporis aspernatur tenetur accusantium
          doloremque fuga quibusdam?
        </p>

        <p>
          Lorem ipsum dolor sit amet consectetur adipisicing elit. Alias libero
          impedit provident architecto, soluta ab dignissimos vitae porro
          quisquam consectetur aperiam officiis corporis, amet aliquam
          reiciendis ea nisi esse sequi?
        </p>

        <p>
          Lorem ipsum dolor sit amet consectetur, adipisicing elit. Reiciendis,
          consequatur dolorum. Quam ipsum nisi alias temporibus voluptatem
          reiciendis fugit pariatur veritatis, eveniet placeat, quidem dolorum
          eum praesentium dignissimos natus. Provident aut quod fugiat quasi
          corrupti. Nisi quae aliquid magnam? Eius doloribus corporis voluptatem
          iste earum non distinctio temporibus. Vel consectetur tempora dolorem
          cum tenetur inventore quos, doloribus, sint quia, repellat deleniti
          dolore velit tempore amet alias hic recusandae. Inventore id iusto
          perspiciatis ipsam voluptas excepturi quos vero ipsum ut, tempore
          soluta quisquam earum esse sed reprehenderit ullam, neque, amet
          voluptatibus temporibus magni architecto? Excepturi vel enim possimus
          quos ex exercitationem.
        </p>

        <ul id="cow-list">
          <li>
            <article>
              <img
                src="https://source.unsplash.com/200x200/?cow"
                alt="primera vaca"
              />

              <h3>Vaca 1</h3>

              <p>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Accusamus, ab fuga obcaecati facilis nemo reprehenderit dolor
                esse modi, sint illum eligendi nostrum, molestiae eos quae!
                Cupiditate in odit et vel iure dolores vero nulla explicabo est
                libero atque officiis quo suscipit voluptatum fugit, non quaerat
                iste. Veniam molestias quasi delectus.
              </p>

              <a href="">Comprar</a>
            </article>
          </li>

          <li>
            <article>
              <img
                src="https://source.unsplash.com/200x200/?cow"
                alt="segunda vaca"
              />

              <h3>Vaca 2</h3>

              <p>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Accusamus, ab fuga obcaecati facilis nemo reprehenderit dolor
                esse modi, sint illum eligendi nostrum, molestiae eos quae!
                Cupiditate in odit et vel iure dolores vero nulla explicabo est
                libero atque officiis quo suscipit voluptatum fugit, non quaerat
                iste. Veniam molestias quasi delectus.
              </p>

              <a href="">Comprar</a>
            </article>
          </li>

          <li>
            <article>
              <img
                src="https://source.unsplash.com/200x200/?cow"
                alt="tercera vaca"
              />

              <h3>Vaca 3</h3>

              <p>
                Lorem ipsum dolor sit amet consectetur, adipisicing elit.
                Accusamus, ab fuga obcaecati facilis nemo reprehenderit dolor
                esse modi, sint illum eligendi nostrum, molestiae eos quae!
                Cupiditate in odit et vel iure dolores vero nulla explicabo est
                libero atque officiis quo suscipit voluptatum fugit, non quaerat
                iste. Veniam molestias quasi delectus.
              </p>

              <a href="">Comprar</a>
            </article>
          </li>
        </ul>
      </section>

      <section id="contact-section">
        <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>

        <form></form>
      </section>
    </main>
  </body>
</html>
